addSbtPlugin("io.spray"                   %  "sbt-revolver"    % "0.9.1")
addSbtPlugin("com.sksamuel.scapegoat"     %% "sbt-scapegoat"   % "1.1.1")
addSbtPlugin("com.github.sbt"             %  "sbt-git"         % "2.0.0")
addSbtPlugin("com.eed3si9n"               %  "sbt-assembly"    % "1.2.0")
addSbtPlugin("org.scoverage"              %  "sbt-scoverage"   % "2.0.0")
addSbtPlugin("net.virtual-void"           % "sbt-dependency-graph" % "0.9.2")